<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from dependence.texi on 28 April 1999 -->

<TITLE>The DEPENDENCE Library - Table of Contents</TITLE>

</HEAD>
<BODY>
<H1>The DEPENDENCE Library</H1>
<H2>A set of routines for analyzing dependences between array references</H2>
<ADDRESS>Stanford Compiler Group</ADDRESS>
<P>
<P><HR><P>

</P>
<P>
This file contains documentation on the SUIF dependence library.
     

<UL>
<LI><A HREF="dependence_1.html#SEC1">Overview</A>: A brief overview
<LI><A HREF="dependence_2.html#SEC2">Example</A>: An example
<LI><A HREF="dependence_3.html#SEC3">Detailed Description</A>: A description of the data types
</UL>

<P><HR><P>
This document was generated on 28 April 1999 using the
<A HREF="http://wwwcn.cern.ch/dci/texi2html/">texi2html</A>
translator version 1.51a.</P>
</BODY>
</HTML>
